## libnet-https-any-perl 0.10

=== debian/changelog ===
libnet-https-any-perl (0.10-3) unstable; urgency=low

  * Explicitly run only the non-network tests (closes: #583462).
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Add additional build dependencies.
  * Improve short and long description.
  * Don't install README anymore.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 May 2010 22:57:44 +0200

libnet-https-any-perl (0.10-2) unstable; urgency=low

  * Remove network tests.

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 01 May 2010 16:47:32 -0700

libnet-https-any-perl (0.10-1) unstable; urgency=low

  * Initial Release (closes: Bug#579871).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 01 May 2010 16:11:25 -0700
