=== debian/control ===
Source: libnet-https-any-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: libnet-ssleay-perl, libcrypt-ssleay-perl, libwww-perl,
 libtie-ixhash-perl, liburi-perl, libtest-pod-perl, libtest-pod-coverage-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-HTTPS-Any/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-https-any-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-https-any-perl/

Package: libnet-https-any-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-ssleay-perl |
 libcrypt-ssleay-perl, libnet-ssleay-perl | libwww-perl, libtie-ixhash-perl,
 liburi-perl, perl
Description: Perl module for HTTPS GET and POST using any available SSL module
 Net-HTTPS-Any is a simple wrapper around either of the two available SSL
 modules. It offers a unified API for sending GET and POST requests over HTTPS
 and receiving responses.
 .
 It depends on Net::SSLeay _or_ ( Crypt::SSLeay and LWP::UserAgent ).
