=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-HTTPS-Any/   .*/Net-HTTPS-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
