## libnet-https-any-perl 0.11

=== debian/changelog ===
libnet-https-any-perl (0.11-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Add myself to Uploaders and Copyright.
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Update short description

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Update build dependencies.
  * Update long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 16:22:19 +0200
