=== debian/control ===
Source: libnet-https-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libnet-ssleay-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-https-any-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-https-any-perl.git
Homepage: https://metacpan.org/release/Net-HTTPS-Any

Package: libnet-https-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ssleay-perl | libcrypt-ssleay-perl,
         libnet-ssleay-perl | libwww-perl,
         libtie-ixhash-perl,
         liburi-perl
Description: simple wrapper around the two available SSL modules
 Net::HTTPS::Any is a simple wrapper around either of the two available SSL
 modules. It offers a unified API for sending GET and POST requests over HTTPS
 and receiving responses.
 .
 It depends on Net::SSLeay _or_ ( Crypt::SSLeay and LWP::UserAgent ).
 .
 Using LWP::Protocol::https 6.02 or later, the LWP path actually uses
 Net::SSLeay also instead of Crypt::SSLeay.  Going forward that makes this
 module more of historical interest, especially so since modern LWP has its own
 mechanism to force use of Crypt::SSLeay:
 .
  $Net::HTTPS::SSL_SOCKET_CLASS = "Net::SSL";
