## libnet-https-any-perl 0.12

=== debian/changelog ===
libnet-https-any-perl (0.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:17:35 +0000

libnet-https-any-perl (0.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:36:27 +0100

libnet-https-any-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:22 +0200

libnet-https-any-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Import new upstream release.
    + the LWP / Crypt::SSLeay alternative codepath has been removed, so
      update the description and dependencies accordingly
  * Unify build and autopkgtest test handling to skip network tests.
    (Closes: #834538)
  * Declare Standards-Version 3.9.8.

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Sep 2016 10:35:09 +0300
