=== debian/control ===
Source: libnet-https-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-ssleay-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-https-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-https-any-perl.git
Homepage: https://metacpan.org/release/Net-HTTPS-Any

Package: libnet-https-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ssleay-perl,
         libtie-ixhash-perl,
         liburi-perl
Description: wrapper around Net::SSLeay
 This is a wrapper around Net::SSLeay providing a simple interface for the use
 of Business::OnlinePayment.
 .
 It used to allow switching between Net::SSLeay and Crypt::SSLeay
 implementations, but that was obsoleted.  If you need to do that, use LWP
 instead.  You can set $Net::HTTPS::SSL_SOCKET_CLASS = "Net::SSL" for
 Crypt::SSLeay instead of the default Net::SSLeay (since 6.02).
