=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(shell cat debian/tests/pkg-perl/smoke-files)"
