=== debian/watch ===
version=4
https://metacpan.org/release/Net-HTTPS-Any   .*/Net-HTTPS-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
